<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{C6546A88-8830-4EF2-B99C-B9183171F6EF}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>SanSystem</RootNamespace>
    <AssemblyName>SanSystem</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="FluentFTP, Version=19.2.2.0, Culture=neutral, PublicKeyToken=f4af092b1d8df44f, processorArchitecture=MSIL">
      <HintPath>..\packages\FluentFTP.19.2.2\lib\net45\FluentFTP.dll</HintPath>
    </Reference>
    <Reference Include="Ionic.Zip, Version=1.9.1.8, Culture=neutral, PublicKeyToken=edbe51ad942a3f5c, processorArchitecture=MSIL">
      <HintPath>..\packages\Ionic.Zip.1.9.1.8\lib\Ionic.Zip.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="frmObjektEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmObjektEdit.Designer.cs">
      <DependentUpon>frmObjektEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="frmObjekteList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmObjekteList.Designer.cs">
      <DependentUpon>frmObjekteList.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmSelectNewSan.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmSelectNewSan.Designer.cs">
      <DependentUpon>FrmSelectNewSan.cs</DependentUpon>
    </Compile>
    <Compile Include="frmStrassenList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmStrassenList.Designer.cs">
      <DependentUpon>frmStrassenList.cs</DependentUpon>
    </Compile>
    <Compile Include="frmMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmMain.Designer.cs">
      <DependentUpon>frmMain.cs</DependentUpon>
    </Compile>
    <Compile Include="Global.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="UCInliner.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UCInliner.Designer.cs">
      <DependentUpon>UCInliner.cs</DependentUpon>
    </Compile>
    <Compile Include="UCSchachtanbindung.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UCSchachtanbindung.Designer.cs">
      <DependentUpon>UCSchachtanbindung.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="frmObjektEdit.resx">
      <DependentUpon>frmObjektEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmObjekteList.resx">
      <DependentUpon>frmObjekteList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmSelectNewSan.resx">
      <DependentUpon>FrmSelectNewSan.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmStrassenList.resx">
      <DependentUpon>frmStrassenList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmMain.resx">
      <DependentUpon>frmMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <EmbeddedResource Include="UCInliner.resx">
      <DependentUpon>UCInliner.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UCSchachtanbindung.resx">
      <DependentUpon>UCSchachtanbindung.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="documents\JUME\liner_einbau.docx">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\DataSources\KlassenBIB.Strasse.datasource" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\BerichtGen\BerichtGen.csproj">
      <Project>{3022da07-fd06-4aea-9fc8-00d318e95a82}</Project>
      <Name>BerichtGen</Name>
    </ProjectReference>
    <ProjectReference Include="..\Database\Database.csproj">
      <Project>{b0227727-6cf9-4e2e-9afe-5dd76deaa9db}</Project>
      <Name>Database</Name>
    </ProjectReference>
    <ProjectReference Include="..\KlassenBIB\KlassenBIB.csproj">
      <Project>{c82bd650-466b-403f-bed9-2b1660771f54}</Project>
      <Name>KlassenBIB</Name>
    </ProjectReference>
    <ProjectReference Include="..\Language\Language.csproj">
      <Project>{be364e88-92da-4a6c-97e7-ddd7d887b3d4}</Project>
      <Name>Language</Name>
    </ProjectReference>
    <ProjectReference Include="..\SanShared\SanShared.csproj">
      <Project>{c949087e-20e1-4a17-b021-faead363c1d8}</Project>
      <Name>SanShared</Name>
    </ProjectReference>
    <ProjectReference Include="..\TempCAN\TempCAN.csproj">
      <Project>{e4979419-5eae-4b6d-a6a0-9632c1de87a0}</Project>
      <Name>TempCAN</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>